
/* ========== site css =========*/
body{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
    line-height: 1.5em;
    font-size: 14px;
    }
    p{
    font-size: 14px;
    }
    p, h1, h2, h3, h4, h5{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
    line-height: 1.5em;
    }
    h1{
    font-size: 46px;
    font-weight: bold;
    text-align: center;
    }
    h2{
    font-size: 35px;
    font-weight: 700;
    }
    h3{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .5px;
    font-weight: bold;
    font-size: 25px;
    }
    h4{
    font-size: 17px;
    font-weight: 700;
    }

/*========= helping css ==========*/

.pt-10{
    padding-top: 10%;
}
.pb-10{
    padding-bottom: 10%;
}
.px-10{
    padding-top: 10%;
    padding-bottom: 10%;
}


/*========= common css ==========*/

.title{
    text-align: center;
}

.theme-clr{
    color:#1DA6D5;
}

/*========= navbar css ==========*/
    nav{
        background-color: #fff;
    }
    .nav-item{
        margin-right: 25px;
    }
    .nav-link{
        color:#000;
        font-weight: 400;
    }
    .active{
        border-bottom: 3px solid #1DA6D5;
    }

    .nav-main{
        margin-top: 30px;
    }

    .nav-top{
        height:30px;
        background-color: #1DA6D5;
        text-align: center;
    }

/*========= top menu css ==========*/


/*========= banner css ==========*/

    #home{
    height:650px;
    background-image: url(../img/NDR-Banner-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    }

/*========= grey section ==========*/

#grey-section h1{
    font-size: 30px !important;
    font-weight: 700;
}
/*========= about section ==========*/


    .about-text{
        text-align:justify;
    }
    .about-div{
        text-align: center;
    }
    .about-div h3{
        text-align: center;
    }
    .about-div p{
        text-align: justify;
    }

/*========= break1 ==========*/

    #break1{
        background-color: #A0DBED;
    }

    .break1-text{
        padding:8% !important;
    }

    

/*========= get started section ==========*/

    .pricing-div{
        border:1px solid #1DA6D5;
        text-align: center;
    }
    .price .price-digit{
        font-size: 50px;
        margin-bottom: 0;

    }
    .pricing-div .price span{
        font-size: 15px !important;
    }
    .pricing-border{
        position: relative; 
    }
    .pricing-border:after{
        position: absolute;
        content: '';
        height: 2px;
        bottom: -4px; 
        margin: 0 auto;
          left: 0;
        right: 0;
          width: 80%;
          background: #1DA6D5;
          /* optional animation */
          -o-transition:.5s;
          -ms-transition:.5s;
        -moz-transition:.5s;
        -webkit-transition:.5s;
        transition:.5s;
    }

/*=================pricing2=======*/

    .pricing-div-blue {
        background-image: linear-gradient(to bottom right, #01b5cc, #65d490);
        padding: 50px !important;
    }
    
    .pricing-div-blue:hover{
        box-shadow:  0px 0px 2px 1px #8c8c8c;
    }

    .pricing-div-pink {
        background-image: linear-gradient(to bottom right, #d86ba5, #d4bd87);
        padding: 50px !important;
    }
    
    .pricing-div-pink:hover{
        box-shadow:  0px 0px 2px 1px #8c8c8c;
    }

    .pricing-points p{
        color:#fff;
    }

    .pricing-points hr{
        border-top: 3px solid #fff;
        width:15%;
        margin-top: 25px;
        margin-bottom: 35px;

    }

    .price-head .text{
        color:#828b94;
        font-weight: bold;
        font-size: 12px;
    }

    .pricing-div-blue .price-head .number{
        color:#01b5cc;
        font-weight: bold;
        font-size:30px;
    }

    .pricing-div-pink .price-head .number{
        color:#d86ba5;
        font-weight: bold;
        font-size:30px;
    }

    .pricing-term p{
        font-size: 13px;
    }


/*========= break2 ==========*/

    #break2{
        background-image: radial-gradient(#C66469, #1C2947);
    }
    


/*========= accordian ==========*/
    

    #accordion .card-header{
        background-color: #fff !important;
        padding:5px !important;
    }

     #accordion .btn-link{
        color:#000 !important;
        font-weight: 600 !important;
        text-decoration: none;
        width:100% !important;
    }
    .faq-plus{
        background-color: #1DA6D5;
        padding: 0px 8px;
        border-radius: 50%;
        font-size: 18px;
        color: #fff;
    }

/*========= testimonial ==========*/

    .carousel-indicators li{
        background-color:#000 !important;
    }

    .carousel-item i{
        color:#1DA6D5;
        font-size: 25px;
    }
    .carousel-item p span{
        color: #1DA6D5;
        font-weight: 500;
    }

    .carousel-inner .active{
        border-bottom: none !important;
    }
    

/*========= footer ==========*/

.footer{
    background-color: #000;
}